<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.tx" modificationStamp="2" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.tx/src&lt;com.openexchange.tx"/>
        <type handle="=com.openexchange.tx/src&lt;com.openexchange.tx{TransactionExceptionMessages.java[TransactionExceptionMessages" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.tx/src&lt;com.openexchange.tx{Undoable.java[Undoable" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.tx/src&lt;com.openexchange.tx{TransactionException.java[TransactionException" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.tx/src&lt;com.openexchange.tx{AbstractUndoable.java[AbstractUndoable" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.tx/src&lt;com.openexchange.tx{TransactionAware.java[TransactionAware" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.tx/src&lt;com.openexchange.tx{TXExceptionFactory.java[TXExceptionFactory" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.tx/src&lt;com.openexchange.tx{AbstractService.java[AbstractService" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.tx/src&lt;com.openexchange.tx{TransactionExceptionCodes.java[TransactionExceptionCodes" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.tx/src&lt;com.openexchange.tx{UndoableAction.java[UndoableAction" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
</component>
